		.sub_container .content_wrap.wrap_center.direction_row { display: flex; flex-direction: column;}
	.top-google-div { display : flex; padding: 10px 0; margin-bottom: 20px;}
	.searchResult { flex-grow: 1; display: flex; align-items: center;}
	.searchResult label { font-size: 16px;}
	.searchContents { width: calc(100% - 306px); display: flex; justify-content: space-between; padding: 10px 0; align-items: flex-start; }
	.searchContents label { border: 1px solid #000; margin-bottom: 2px; padding: 2px 3px; font-weight: 300; font-size: 14px; margin-right: 2px;}
	.searchContents #searchValue { width: 250px; vertical-align: bottom; outline: none;}
	.bot-google-div { display: flex; justify-content: space-between; align-items: flex-start;}
	.left-google-srh { width: 20%; border: 1px solid #ccc; height: auto; overflow-y: hidden; background-color: #FFF; margin-bottom: 30px;}

	#searchContainer { display: flex; flex-wrap: wrap;}

	.detail_side .filter_menu {position: relative;}
	.detail_side .filter_menu .title { padding-bottom: 21px; font-size: 22px; line-height: 26px;}
	.detail_side .filter_menu .option_list { display: block !important; margin: 0; border: none;}
	.detail_side .filter_menu .option_list .option_box {border-bottom : 1px solid #d2d2d2; padding: 20px 30px;}
	.detail_side .filter_menu .option_list .option_box:last-child {border : none;}
	.detail_side .filter_menu .option_list .option_box dt a { font-size: 15px; height: 34px; line-height: 34px; font-weight: 600; display: block; position: relative; color: #000;}
	.detail_side .filter_menu .option_list .option_box ul {list-style: none; }
	.detail_side .filter_menu .option_list .option_box ul li { cursor : pointer; margin-bottom : 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #404040;}
	.detail_side .filter_menu .option_list .option_box.open dt a:after { border-top: none; border-bottom: 5px solid #595959;}
	.detail_side .filter_menu .option_list .option_box dt a:after {
		position: absolute;
		right: 0;
		top: 15px;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #595959;
		content: '';
	}

	.detail_side .filter_menu .option_list .option_box.open dd {display: block; margin-top: 10px;}
	.detail_side .filter_menu .option_list .option_box dd .check_box { display: block; }
	.detail_side .filter_menu .option_list .option_box dd .check_box label { display: inline-block; height: 25px; font-size: 13px; color: #595959; line-height: 25px; vertical-align: top;}
	.detail_side .filter_menu .option_list .option_box dd .check_box input { margin-top: 7px; margin-right: 4px; vertical-align: top;}
	.detail_side .filter_menu .option_list .option_box.open dt a:after { border-top: none; border-bottom: 5px solid #595959;}

	#srhMapTrgt { width: 100%; padding: 0; border: none; background-color: transparent;}

	.dbKndSeBox dd { display : none;}
	.dbKndSeBox .open dd { display : block;}

	.collKndSeBox dd { display : none; }
	.collKndSeBox .open dd { display : block; }
	.ifmrsKndSeBox dd {
		display : none;
	}

	.ifmrsKndSeBox .open dd {
		display : block;
	}

	.sort01Box dd {
		display : none;
	}

	.sort01Box .open dd {
		display : block;
	}

	.sort02Box dd {
		display : none;
	}

	.sort02Box .open dd {
		display : block;
	}

	.sort03Box dd {
		display : none;
	}

	.sort03Box .open dd {
		display : block;
	}

	.right-google-srh {
		width: calc(100% - 306px);
		display: flex;
		flex-direction: row;
		border-top: 1px solid #ccc;

	}

	.listArea { display: flex; transition: width 0.3s ease-in-out; flex-wrap: wrap; width: 342px; max-height: 800px; background: #f4f5f9; padding: 5px 0; height: 100%; overflow-y: scroll; border-top: 1px solid #ddd; position: relative;}
	.listContents {  transition: all .3s; width: 94%; height: 100px; margin: 4px auto; border: 1px solid #ccc;  background: white; display: flex; flex-direction: row-reverse; align-items: center;}
	.listContents:hover{border: 2px solid #0081b7;}
	.mapDataListBox { position: relative;}
	.mapDataListBox .mapDataListBoxArea { position: relative; transition: width 0.3s ease-in-out;  width: 324px; max-height: 800px;}
	.mapDataListBox.close .mapDataListBoxArea { width: 0;} 
	.listArea.close { width: 0; transition: width 0.3s ease-in-out;}
	.mapDataListBox #closeListContents { display: block; top: 50%; left: -30px; position: absolute; width: 30px; height: 46px; border-radius: 5px 0px 0px 5px; background-color: rgba(0, 0, 0, 0.6); color: #fff;}
	.mapDataListBox.close #closeListContents { display: none;}
	.mapDataListBox #openListContents { display: none;}
	.mapDataListBox.close #openListContents{display: block; top: 50%; left: -30px; position: absolute; width: 30px; height: 46px; border-radius: 5px 0px 0px 5px; background-color: rgba(0, 0, 0, 0.6); color: #fff;}
	
	.listContents .title {
		margin: 0 0px;
		padding: 10px;
		color: #000;
		font-weight: 600;
		font-size: 15px;
		display: inline-block;
		width: 100%;
	}
	.listContents .title .tag {}
	.listContents .subscr {margin: 10px;}
	.listContents .subscr div {
		font-weight: 300;
		color: #404040;
		font-size: 14px;
	}
	.listContents .title label{
		/* 한 줄 자르기 */
		display: inline-block;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	
		/* 여러 줄 자르기 추가 스타일 */
		white-space: normal;
		line-height: 1.2;
		height: 2.41em;
		text-align: left;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		box-sizing: border-box;
		color: #000;
		font-weight: 500;
		font-size: 15px;
		word-break: keep-all;
		letter-spacing: -0.04em;
		
	}

	.listContents .subscr img { width: 86px; height: 76px;}
	.listContents .subscr div label{
		display: inline-block;
		width: 100%;
		white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: normal;
		line-height: 1.5em;
		height: 6.0em;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp:4;
		-webkit-box-orient: vertical;
		text-align: left;
		
	}

	.listContents label {
		line-height: 20px;
	}

	.accCon_srh { display: flex; flex-direction: row; align-items: center;}
	.accCon_srh input[type="text"] { border:1px solid #000; color: #000; font-weight: 300; padding: 5.5px 10px;}
	.accCon_srh button { background-color: #000; color: #fff; font-size: 15px; padding: 5px 8px}
	.gm-ui-hover-effect { top: 0 !important; right: 0 !important; outline: none !important;}
	.sortSelected { color : #41478f !important;}
	#mapCanvas #content { width: auto;}
	.mapDataListBox { display: flex; flex-direction: row-reverse;}
	.mapDataArea {
		width: 0; /* 초기 상태 */
		transition: width 0.3s ease-in-out; /* 부드러운 슬라이드 효과 */
		height: 100%; /* 화면 전체 높이 */
		background-color: #fff; /* 배경색 */
		box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2); /* 그림자 효과 */
		z-index: 1000; /* 상위 레이어로 설정 */
		position: relative;
		display: none;
	}

	.mapDataContents { width: 100%; height: 800px; overflow-y: auto; display: flex; flex-direction: column;}
	
	.listContents .title .tag {
		background-color: #0c0c0c;
		color: #fff;
		margin-bottom: 5px;
		display: flex;
		width: 50px;
		font-size: 12px;
		border-radius: 3px;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		padding: 3px;
	}


	.mapDataArea.active {
		display: block;
		width: 324px;; /* 표시 */
		transform: translateX(0); /* 화면 안으로 이동 */
	}
	.mapDataArea  #mapDataImg{ width: 100%; opacity: 0; transition: opacity 0.1s ease-in-out;}
	.mapDataArea .mapDataTextBox { width: 100%; opacity: 0; box-sizing: border-box; padding: 0px 20px; transition: opacity 0.1s ease-in-out;}
	.mapDataArea .mapDataTextBox #mapDataTy { opacity: 0; transition: opacity 0.1s ease-in-out; background-color: #0c0c0c; color: #fff; display: flex; width: 50px; margin-top: 30px; font-size: 12px; border-radius: 3px; align-items: center; justify-content: center; box-sizing: border-box; padding: 3px;}
	.mapDataArea .mapDataTextBox #mapDataName { opacity: 0; transition: opacity 0.1s ease-in-out; font-size: 18px; margin: 10px 0px; line-height: 1.2em; word-break: keep-all; color: #0c0c0c; width: 100%;}
	.mapDataArea .mapDataTextBox #mapDataDesc { opacity: 0; transition: opacity 0.1s ease-in-out; font-size: 13px; font-weight: 300; letter-spacing: 0.005em; line-height: 1.6em; padding-bottom: 20px;}

	.mapDataArea.active  #mapDataImg{opacity: 1;}
	.mapDataArea.active .mapDataTextBox {opacity: 1; }
	.mapDataArea.active .mapDataTextBox #mapDataTy { opacity: 1;}
	.mapDataArea.active .mapDataTextBox #mapDataName { opacity: 1; cursor: pointer;}
	.mapDataArea.active .mapDataTextBox #mapDataDesc { opacity: 1; }
	.mapDataArea #closeMapDataArea { display: none;}
	.mapDataArea.active #closeMapDataArea { display: block; top: 50%; left: -30px; position: absolute; width: 30px; height: 46px; border-radius: 5px 0px 0px 5px; background-color: rgba(0, 0, 0, 0.6); color: #fff;}





	@media all and (max-width: 1380px){
			.detail_side .filter_menu .option_list .option_box {padding: 20px 20px;}
			.sub_container .content_wrap { width: 100%; padding: 0px 20px !important;}
			.listContents {margin: 1%;}
			.right-google-srh { margin-bottom: 20px;}
	}
	@media all and (max-width: 1080px){
		.bot-google-div { flex-direction: column;}
		.left-google-srh { max-width: 100%; width: 100% !important;}
		.right-google-srh { width: 100%;}
		.mapDataListBox .mapDataListBoxArea { width: 250px;}
		.listArea { width: 250px;}
		.mapDataArea.active { width: 250px;}
	}

	@media all and (max-width: 1024px){
			.searchContents { width: 73%;}

			#searchContainer { width: 60%;}
			.accCon_srh { width: 40%;}
			.searchContents #searchValue { width: 88%;}
			.accCon_srh button { width: 12%;}


	}
	@media all and (max-width: 800px){
			.searchContents #searchValue { width: 80%;}
			.accCon_srh button { width: 20%;}
			#searchContainer { width: 70%;}
			.accCon_srh { width: 30%;}

	}

	@media all and (max-width: 680px){
		.right-google-srh {flex-direction: column;}
		#mapCanvas { height: 500px !important;}
		.mapDataListBox { flex-direction: column;}
		.mapDataListBox #closeListContents, .mapDataListBox #openListContents{display: none;}
		.mapDataArea.active #closeMapDataArea { display: none;}
		.listArea { width: 100%; height: 250px;}
		.listContents {width: 100%;}
		.mapDataListBox .mapDataListBoxArea { width: 100%; border-bottom: 2px solid #dfdfdf;}
		.mapDataArea.active { width: 100%; box-shadow: none; border: 1px solid #dfdfdf; margin-top: 20px; padding-bottom: 30px;}
		.mapDataContents {height: auto;}
	}

	@media all and (max-width: 650px){
			.top-google-div  { flex-direction: column-reverse; margin-bottom: 0;}
			.searchContents { width: 100%;}
			.searchResult { width: 100%;}
			
			
			.right-google-srh { width: 100%;}
			.detail_side .filter_menu .option_list .option_box { padding: 10px 15px;}
	}
	@media all and (max-width: 500px){
			.searchContents { flex-direction: column-reverse;}
			#searchContainer { width: 100%;}
			.accCon_srh { width: 100%; margin-bottom: 10px;}
			.searchContents #searchValue { width: 88%;}
			.accCon_srh button { width: 12%;}

	}
	@media all and (max-width: 450px){
			.listContents { width: 100%; margin: 10px 0px;}
			.listArea { padding: 5px 10px;}


	}

	@media all and (max-width: 380px){

	}
